.tdPropertry{
    display: flex;
}

.tdPropertry button{
    margin-left: 2px;
    padding: 0px;
    /* padding-left: 5px; */
    margin-top: 0px !important;
}
.inputDropdown{
    width: 15%;
    background-color : #b4bdc3; 
}